name: Des Pieds et des Iambes
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_ecriture.webp
effects: []
_id: XK8c248b0kGXMTDH
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Werther
    de Zloth fut le po&egrave;te le plus &agrave; cheval </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">sur les rimes de tout le Second &Acirc;ge ; il
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">se
    suicida de d&eacute;sespoir &agrave; ne pouvoir trouver </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">une rime suffsamment riche &agrave;
    &laquo;Ffjkuikhl&raquo;, </span></span><span style="color: #191813;
    font-family: CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">le nom de sa fianc&eacute;e.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Écriture
  auteur: Werther de Zloth
  difficulte: -2
  points_de_tache: 15
  xp: 20
  niveau_minimum: null
  niveau_maximum: 5
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!XK8c248b0kGXMTDH'

